<center>
<img src="images/labs_module_1_images_IDSNlogo.png" width = "300">
</center>

# Deletion of project from OpenShift console & SN labs

## Objectives
In this lab, you will:
- Delete your existing project from OpenShift console.
- Delete your existing project from SN labs.

**For OpenShift project deletion:**
>> **Note: This is only for the lab in week 4. For weeks 1-3 and 5, this can be skipped & only SN labs project deletion needs to be done.**

1. Go to the `Project` tab on the OpenShift console. Click on `Actions` & select `Delete Project`.

<img src="images/app_console_11a.png" /> <br>

2. Type your project name to confirm deletion as below.

<img src="images/app_console_11b.png" /> <br>

**For SN labs project deletion:**

1. Go to the Explorer view on SN labs and right click on the project name & select `Delete`.

<img src="images/app_console_11c.png" /> <br>


## Changelog

| Date       | Version | Changed by       | Change Description             |
| ---------- | ------- | --------------   | -------------------------------|
| 2022-04-14 | 1.1     | K Sundararajan   | Initial version created        |
| 2022-06-29 | 1.2     | K Sundararajan   | Updated instructions           |


## <h3 align="center"> © IBM Corporation 2022. All rights reserved. <h3/>
